## libio-pipely-perl 0.005

=== debian/changelog ===
libio-pipely-perl (0.005-1) unstable; urgency=low

  * Initial Release. (Closes: #725129)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 01 Oct 2013 23:07:53 +0200
