=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: libio-pipely-perl
-Section: perl
-Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl (>= 5.17.11)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libio-pipely-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libio-pipely-perl.git
+Section: perl
+Testsuite: autopkgtest-pkg-perl
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: perl
+Standards-Version: 4.6.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libio-pipely-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libio-pipely-perl.git
 Homepage: https://metacpan.org/release/IO-Pipely
+Rules-Requires-Root: no
 
 Package: libio-pipely-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- perl (>= 5.17.11)
+Depends: ${misc:Depends},
+         ${perl:Depends}
 Description: portable way to create pipe() or pipe-like handles
  IO::Pipely provides a couple functions to portably create one- and
  two-way pipes and pipe-like socket pairs. It acknowledges and works
