=== debian/watch ===
version=4
https://metacpan.org/release/IO-Pipely   .*/IO-Pipely-v?@ANY_VERSION@@ARCHIVE_EXT@$
